CREATE TABLE VS4TPallet
	(
	TPltCode nvarchar(30) NOT NULL,
	TPltName nvarchar(50) NULL,
	TPltTBraCode nvarchar(30) NULL,
	TPltWeight float(53) NULL,
	TPltWidth float(53) NULL,
	TPltLength float(53) NULL,
	TPltHeight float(53) NULL,
	TPltFlag1 smallint NULL,
	TPltFlag2 smallint NULL,
	TPltFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPallet ADD CONSTRAINT
	PK_VS4TPallet PRIMARY KEY CLUSTERED 
	(
	TPltCode
	) ON [PRIMARY]

GO
INSERT INTO VS4TPallet (TPltCode,TPltName,TPltFlag1) values ('-','-',1)	
GO
UPDATE VS4TPallet set TPltTBRaCode=(SELECT TBRACODE FROM VS4TBRanch WHERE TBRATBRTAlias='HEADOFFICE') 
GO

